

/***********************theme adjustment*****************************/
.single-portfolio_page .content.content_top_margin {
    margin-top: 150px!important;
}

.load_more a {
border:none;
background-color:rgb(225, 239, 204);
color:rgb(68, 92, 34);
}

.load_more a:hover{
background-color:rgb(68, 92, 34);
color:#fff;
}

/**single blog template**/

.single-post span.post_author,
.single-post span.dots,
.single-post .blog_like{
display:none;
}

.single-post .post_text {
    padding-top: 30px;
}


/************************shopping cart*****************************/
.shopping_cart_dropdown span.total, .shopping_cart_dropdown ul li{
    color:#fff;
}
.shopping_cart_dropdown .qbutton.white:hover{border-color:#445c22;}

/************************FOOTER*****************************/
.footer-left-logo{
    font-size:72px;
    line-height:72px;
    padding-bottom: 20px;
}

.footer_top .widget.widget_nav_menu li {
    line-height: 14px;
}


/************************mobile responsive*****************************/

@media screen and (max-width: 1300px) {
#menu-top-nav li a {
    padding: 0px 9px;
}

}

@media screen and (max-width: 1170px) {
.main_menu span {
    font-size: 10px;
}
}

@media screen and (max-width: 600px) {
.header_top .left{display:none;}
.header_top .right {padding-top: 10px;}
.tp-bullets.hermes.horizontal.nav-pos-hor-center.nav-pos-ver-bottom.nav-dir-horizontal {
    display: none;
}

.vc_empty_space {
    height: 15px!important;
}

.filter_outer{margin: -10px 0 16px;}

.single-portfolio_page .content.content_top_margin {
    margin-top: 37px!important;
}

.blog_holder.single_image_title_post article .itp_post_text .post_text_inner {
    padding: 43px 0 0;
}

.footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1, .footer_top .three_columns .column3 .column_inner>div
{text-align:center;}

.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
    padding: 0;
}

}




/******header********/
.drop_down .second .inner > ul > li > a:hover, .drop_down .wide .second ul li ul li.menu-item-has-children > a:hover, .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover {
    background-color: rgb(68, 92, 34);
}